Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2005-0632

Overview

Vulnerability Score 5.0 5.0
CVE Id CVE-2005-0632
Last Modified 05 Sep 2008 04:46:51
Published 01 Mar 2005 12:00:00
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2005-0632

Summary

PHP remote file inclusion vulnerability in auth.php in PHPNews 1.2.4 and possibly 1.2.3, allows remote attackers to execute arbitrary PHP code via the path parameter.

Vulnerable Systems

Application

  • Phpnews 1.2.3

  • Phpnews 1.2.4


References

SECTRACK - 1013345

SECUNIA - 14449

BID - 12696

BUGTRAQ - 20050303 PHP News <= 1.2.4 - Remote File Inclusion Exploit

BUGTRAQ - 20050301 PHP News <= 1.2.4 - Remote File Inclusion (VXSfx)


Last Updated: 27 May 2016 10:39:52